### Method

# Gtk TreeViewColumn set_title

#### Declaration [src]

    void
    gtk_tree_view_column_set_title (
      GtkTreeViewColumn* tree_column,
      const char* title
    )

#### Description [src]

Sets the title of the `tree_column`. If a custom widget has been set, then this value is ignored.

#### Parameters

`title` | `const char*`
| The title of the `tree_column`.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.